<?php
$z[0]=Array("field","清纯韩国模特激情热舞",0,61);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",63,107);
$z[1][4]['name']="description";
$z[2]=Array("field","清纯韩国模特激情热舞",109,167);
$z[2][4]['name']="title";
$z[3]=Array("field","",169,208);
$z[3][4]['name']="writer";
$z[4]=Array("field","",210,249);
$z[4][4]['name']="source";
$z[5]=Array("field","",251,288);
$z[5][4]['name']="body";
$z[6]=Array("field","",290,330);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320J9404560-1A512.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320J940C0-1M107.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320J940YZ-1T3X.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320J9410S0-191N4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320J9412T0-206142.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320J9414V0-212200.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320J941EF-225948.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320J941Z-234641.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c111108/1320J9420950-24a58.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c111108/1320J9422b0-253103.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c111108/1320J94252P-2Ca7.jpg{/dede:img}",332,1540);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q5193a5U0-243J9_lit.jpg",1542,1631);
$z[8][4]['name']="litpic";

?>